/* גריד*/

.tve_foc {
    padding: 0% 0% 0% 2%;
}

.tve_colm {
    float: right;
}

.tve_left {
    float: right;
}

.tve_gr .tve_gri {
    margin-top: 10px;
    margin-left: 8px;
    margin-right: inherit;
}

.tve_gr.tve_gr3 .tve_grt {
    float: left;
}

.tve_oth, .tve_thc {
    padding: 0% 0% 0% 2%;
}

/* HTML */

html {
    direction: rtl;
}

/* header */
header .side_logo #logo, header .side_logo #text_logo {
    text-align: right;
}


/* widget list */
.scn>ul li:after, section[id*='nav_menu-'] .scn ul li:after, .scn ul[id*='menu'] li:after {
    content: '\f100';
    font-family: FontAwesome;
    position: absolute;
    left: 0px;
    right: inherit;
    top: 10px;
}

/* תפריט עליון */
header nav ul li {
    float: right;
}

.right {
    float: left;
}

/* טופס חיפוש */
.search-button, .submit_btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.srh input.search-field, .srh .search_field {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-width: 1px 1px 1px 0px;
    float: right;
}

/*tstimonial*/
.tve_flt .tve_ts1 .tve_ts_o {
    right: -2px;
    left: inherit;
}

.tve_flt .tve_ts3 .tve_ts_o img {
    float: right;
}

.tve_flt .tve_ts3 .tve_ts_o>span {
    display: block;
    float: right;
    margin-right: 20px;
    margin-left: inherit;
}

.tve_flt .tve_ts1 .tve_ts_o {
    right: -2px;
    left: inherit;
}

.tve_ts_cn.tve_left {
    float: left;
}

span.tve_ts_c.tve_left {
    float: left;
}

.tve_flt .tve_ts3 .tve_ts_o>span {
    float: right;
    right: 20px;
}



/* call to action */

.tve_flt .tve_ca2 .tve_ca_o {
    float: right;
}

.tve_flt .tve_ca2 .tve_ca_t a>.tve_ca_sp {
    right: -64px;
    left: -0px;
}

.tve_flt .tve_ca2 {
    padding: 0px 34px 0px 0px;
}

.tve_flt .tve_red.tve_ca2 .tve_ca_t a>.tve_ca_sp {
    background-image: url("images/cta_arrow_red.png");
}

.tve_flt .tve_ca2 .tve_ca_t {
    float: left;
    margin-right: 0px;
    margin-left: -2px;
    padding-left: 5px;
    padding-right: 0px;
}

.tve_flt .tve_ca1 {
    direction: ltr;
}

.cnt article p {
    direction: rtl;
}

/* אחריות */

.tve_fg4 .tve_line h3 {
    left: 25%;
    right: inherit;
}

.tve_fg4 .tve_line {
    padding-left: 90px;
    padding-right: 10px;
}

.tve_flt .tve_fg .tve_line {
    padding-right: 10px;
}


.tve_flt .tve_fg4 .tve_line {
    float: right;
    margin-right: -5.6%;
    margin-bottom: 70px;
    padding-left: 90px;
    width: 100%;
    z-index: 1;
}


/* טאבים */
.tve_scT>ul li {
    float: right;
}

.tve_scT.tve_vtabs {
    padding-left: 0px;
    padding-right: 200px;
}

.tve_scT.tve_vtabs>ul li.tve_tS, .tve_scT.tve_vtabs>ul li:hover {
    padding-left: 31px;
    margin-left: -1px !important;
    padding-left: inherit;
    margin-right: inherit !important;
}

.tve_scT.tve_vtabs>ul {
    right: 0;
    left: 0;

}

.tve_scT.tve_vtabs>ul li {
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0px;
    margin: 0px 0px 5px 0 !important;
    border-left: 0;
    border-right: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}

/* תגובות וכללי */
.left {
    float: right;
}

.fullWidth .out {
    margin-right: -2500px;
    margin-left: auto;

}

.thrv_countdown_timer.tve_countdown_3 .tve_t_part .t-digits:after {
    background: none;
}

/*mobile menu*/
/*menu*/
@media only screen and (max-width: 774px){
header nav ul li {
    float: none !important; 
    text-align: right !important;
}

/*countdown*/
.thrv_countdown_timer.tve_countdown_3 .tve_t_part .t-digits {
    border-radius: 5px;
    font-size: 25px;
    height: 60px;
    min-width: 20px;
    padding: 0 3px;
}

.t-digits{
width: 40px;
min-width: 0px !important;
}

 .t-caption{
min-width: 0px !important;
}

.thrv_countdown_timer .tve_t_part {
    margin-right: 6px;
}

.thrv_countdown_timer.tve_countdown_3 .tve_t_part .t-digits [class*='part-'] {
line-height: 60px;
}

.thrv_countdown_timer.tve_countdown_3 .tve_t_part .t-digits .part-2 {
    right: 17px;
}

.thrv_countdown_timer.tve_countdown_3 .tve_t_part .t-digits [class*='part-1'] {
    right: 2px;
}

}

header nav ul li {
    font-size: 1.5em;
    font-family: arial;
    padding-left: 20px;
    padding-right: 20px;
}

#floating_menu.mff.a60 header #logo img {
    max-height: 100px;
}

header nav>ul>li.menu-item-has-children>a:after {
    display: none;
}

header nav ul li>ul li {
    text-align: right;
}

header nav ul li>ul {
    left: inherit;
    top: 36px
}

@media only screen and (max-width: 774px){
#desktop {
    display: none;
}
}

.has-heading .colch {
    text-align: right;
}

@media only screen and (min-width: 1080px)
header nav li.col-no-4.has-extended>ul.sub-menu, header nav li.col-no-4.has-extended ul.sub-menu.position_menu {
    width: 850px;
    border-radius: 15px;
}

header nav li.has-extended>ul.sub-menu {
    box-shadow: 0 5px 5px 0 #cfcfcf;
}

@media only screen and (min-width: 1080px)
header nav li.col-no-4.has-extended ul li {
   width: 22%;
}

.tve_post_lp .tve_lp_content .out {
    width: 6080px;
    margin-left: auto !important ;
    margin-right: -2500px !important ;
}

/*bullets*/
#tve_editor ol, #tve_editor ul {
    margin-right: 20px;
    padding-left: 0px;
    padding-right: 26px;
}

.tve_tth {
    padding: 0% 0% 0% 2%;
}

.boldmenu{
     font-weight: bold;
}

header nav li.has-extended>ul.sub-menu>li {
    float: right;
}

header nav li.has-extended>ul.sub-menu li.menu-item a[href]:hover {
    background: #005b7f;
    color: #ffffff;
}

header nav li.has-extended>ul.sub-menu>li ul.sub-menu li a {
    padding-right: 15px;
    padding-left: 0px;
}


@media only screen and (min-width: 1200px){
#menu-item-82 > ul {
    position: absolute;
   right: -260px!important;
}
}

@media only screen (min-width: 800px) and (max-width: 1199px){
#menu-item-82 > ul {
    position: absolute;
    left: -100%;
    top:100px;
}
}

.tve_twc {
    padding: 0% 0% 0% 2%;
    width: 49%;
}

.thrv_lead_generation.thrv_lead_generation_horizontal .tve_lead_generated_inputs_container .tve_lg_input_container {
    box-sizing: border-box !important;
    float: right;
    padding-left: 2%;
}